Temp Projects - Tasks #6410

Sales screen - Customer details
05/09/2022 08:25 PM - Rijas P

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Rijas P % Done:
Category: Estimated time:
Target version: Spent time:

05/09/2022

100%
0.00 hour
0.50 hour

Description

Currently in Sales screen, not showing the whole details of Customers. Please see the attached current sales screen and previous

Sales screen. Kindly revise the details as previous.

History

#1 - 05/09/2022 09:03 PM - Mohamed Suhail

Rijas P wrote:

Currently in Sales screen, not showing the whole details of Customers. Please see the attached current sales screen and previous Sales screen.

Kindly revise the details as previous.

Rijas P Do you require all those details in old work on RHS now?
If not, please let us know which all fields you want to display there

#2 - 05/10/2022 02:42 PM - Noufal K

- Assignee changed from Noufal K to Rijas P

#3 - 05/10/2022 06:30 PM - Rijas P

Yes, we required all the fields same as previous.

#4 - 05/13/2022 09:38 AM - Mohamed Suhail
- Status changed from New to Resolved

- % Done changed from 0 to 100

Rijas P wrote:

Yes, we required all the fields same as previous.

Set up the same fields on server

#5 - 05/13/2022 12:20 PM - Rijas P

- Status changed from Resolved to Closed

Found working as expected

#6 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

Customer details present.jpeg 228 KB 05/09/2022 Rijas P

Customer details required.jpeg 318 KB 05/09/2022 Rijas P
